body{margin:0;font-size: 15px;font-family: "Roboto", Helvetica, Arial, sans-serif;}
/**
 * LOGO colors:
 * 51514f - dark grey
 * 06a6e2 - dark blue
 * bfe7f3 - light blue
 */
.wrapper{
	width:920px;
	position:absolute;
	top:5px;
	left:50%;
	margin-left:-460px;
	border:1px solid #ccc;
	border-radius:15px;
	padding:5px;
}

.header{
	height:135px;
}

.main{
	padding:10px;		
}

.formdiv{
	border:3px solid #eee;
	border-radius:5px;
	padding:10px;
	min-height:500px;
	display:none;
}

.noBorder{border: 0px !important;box-shadow: none !important;}
.noPadding{padding: 0 !important;}

.message2User{
    display: none;
    background: #ddd none repeat scroll 0 0;
    border: 1px solid #51514f;
    height: 130px;
    left: 50%;
    margin: 80px 0 3px -175px;
    padding: 40px 3px 3px;
    position: absolute;
    width: 350px;
    text-align: center;}

/*editor css START */
*{-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;box-sizing: border-box;}
html{-webkit-text-size-adjust: 100%;}
::selection { background-color: #d1e6ee; color: #004476; }
::-moz-selection { background-color: #d1e6ee; color: #004476; }
#all{width: 100%;min-width: 880px;}
.divO{border:1px solid #888;height: 40px;}
.divU{border:1px solid #993333;height: 40px;}
.pageHeader{height:35px;}
.pageHeader div{float:right;margin-left: 0.4em}
.pageHeader div select{margin-top: 0.2em;}
.menu{height:500px;width: 39%; min-width:350px;float: right;z-index: -1;background-color: #eeeeee;display: none;}
#menu{margin-top: 40px;margin-left: 0.48em;}
.canvas{height:330px;width: 510px; margin-top: 100px;border: 1px solid #aaaaaa;background-size: 100% 100%;
    display: none;}
.name{height:20px;width:40%;float: left;}
.name .name_save,.name .name_cancel{display: none;}
.name_dialog{height: 100px;padding: 4%;width: auto;background: #ccc none repeat scroll 0 0;}
.info{min-height:90px;width:40%;float: right;background-color:#eeeeee;border: 1px solid #aaaaaa;padding: 0.2em;}
.canvas .item, .menu .item{margin:0.2em 0.3em; float: left;z-index: 100;font-family: Roboto, Arial, sans-serif;}
.menu .item{cursor: pointer;width:160px;height:25px;line-height: 25px;background-color: #fff;}
.canvas .item {
	width:auto !important;height:auto !important;min-width:160px;min-height:25px;
	position: absolute !important;margin:1px 2px 1px 1px;font-size: 19px;}
.canvas .itemClick{cursor: move;border:1px dashed #30729d;}
.menu .required{background-color: #d1e6ee}
.main{height:auto;width: 60%;min-width: 520px; float: left;}
.main .name{z-index: 101;}
.main #tpl_title{margin-bottom: 0.3em;}
.menu .menu_switcher div{width: 49.5%;height: 30px; float: left;text-align: center;cursor: pointer;line-height: 30px;
    background-color: #dddddd;}
.menu .menu_switcher div:hover{background-color: #F3F9FC;}
.menu .menu_switcher .sw_bg{float: right;}
.menu .tools{width: 94%;margin: 350px 0 0 3px;height:auto;min-height: 80px;border: 1px solid #aaaaaa;padding: 0.5em;
	background-color: #fff;}
.menu .tools .text_size{width: 40%;margin-bottom: 0.8em;}
.menu .tools .font_name{width: 40%;margin-bottom: 0.8em;}
.menu .tools .text_color{width: 40%;margin-bottom: 0.8em;}
.menu .tools .bold, .menu .tools .italic {width: 1.4em;height:1.4em;margin-left: 0.8em;float: right;
	border: 1px solid #aaaaaa;line-height: 1.4em; text-align: center;cursor: pointer;}
.menu .backgrounds{display: none;margin: 33px 0 0 0;height: 460px;overflow-y: scroll;}
.menu .backgrounds img{width: 46%;margin: 0.3em;padding: 0.1em;cursor: pointer;}
.menu .backgrounds img:hover{opacity: 0.6;}
/*editor css END */

/* overriding bootstrap CSS */
.btn {
    padding: 3px 8px;}
.mask{background-color: #1b6d85;opacity: 0.6;z-index: 1000;width: 100%;height: 100vh;display: none;}